/*     2170345 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__2170345__ a {border:none}
.slide_wide__2170345__ a img {border:none}
.slide_wide__2170345__.slide_zindex .owl-item {z-index:1}
.slide_wide__2170345__ .item {position:relative}
.slide_wide__2170345__ .item img {vertical-align:top;}
.slide_wide__2170345__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__2170345__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__2170345__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__2170345__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__2170345__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__2170345__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__2170345__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__2170345__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__2170345__ .owl-nav .owl-prev {left:10px}
.slide_wide__2170345__ .owl-nav .owl-next {right:10px}
.slide_wide__2170345__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__2170345__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__2170345__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__2170345__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__2170345__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__2170345__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__2170345__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__2170345__ .owl-dots .owl-dot.active span,
.slide_wide__2170345__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__2170345__.empty__2170345__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__2170345__.build_edit_mode .item {display:none}
.slide_wide__2170345__.build_edit_mode .item img {width:100%}
.slide_wide__2170345__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__2170345__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__2170345__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__2170345__ .owl-dots {top:30px;left:25px;}
	.slide_wide__2170345__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__2170345__ {max-width:1200px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__2170345__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__2170345__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__2170345__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__2170345__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__2170345__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__2170345__ .owl-nav .owl-prev {left:25px}
	.slide_wide__2170345__ .owl-nav .owl-next {right:25px}

	.slide_wide__2170345__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__2170345__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     2170355 : BLANK 컨텐츠      */
.blank__2170355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2170355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170355__ {height:0px}
}

/*     2213505 : 한줄 텍스트      */
.text__2213505__:after {content:'';display:block;clear:both;}
.text__2213505__ p {
	display:block;float:left;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em;
}
.text__2213505__ a {display:block;float:right;position:relative;border:1px solid #dddddd;color:#000000}
.text__2213505__ a:before,
.text__2213505__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__2213505__ a:before {width:2px;height:50%;}
.text__2213505__ a:after {width:50%;height:2px;}

.text__2213505__.btn_size_s p {line-height:15px;}
.text__2213505__.btn_size_s a {width:15px;height:15px;}
.text__2213505__.btn_size_m p {line-height:25px;}
.text__2213505__.btn_size_m a {width:25px;height:25px;}
.text__2213505__.btn_size_l p {line-height:35px;}
.text__2213505__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){
	.text__2213505__ p {font-size:28px}

	.text__2213505__.btn_size_s p {line-height:19px;}
	.text__2213505__.btn_size_s a {width:19px;height:19px;}
	.text__2213505__.btn_size_m p {line-height:39px;}
	.text__2213505__.btn_size_m a {width:39px;height:39px;}
	.text__2213505__.btn_size_l p {line-height:49px;}
	.text__2213505__.btn_size_l a {width:49px;height:49px;}
}


/*     2213485 : 실선      */
.solid_line__2213485__ {display:block;position:relative;width:100%;height:10px}
.solid_line__2213485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2213485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2213485__ {height:10px}
}

/*     2213545 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2213545__ * {box-sizing:border-box}
.pm-myboard_list__2213545__ a {display:block;color:#333}
.pm-myboard_list__2213545__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__2213545__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__2213545__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__2213545__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__2213545__ ul li > a,
.pm-myboard_list__2213545__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__2213545__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__2213545__ .figure > div {padding:1px}
.pm-myboard_list__2213545__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__2213545__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__2213545__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__2213545__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__2213545__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__2213545__ dl .subject {font-size:16px;color:#333}
.pm-myboard_list__2213545__ dl .date {font-size:14px;color:#888}

.pm-myboard_list__2213545__.date_show dl {padding-right:80px}
.pm-myboard_list__2213545__.date_show dl dd {display:block}

/*     2521964 : BLANK 컨텐츠      */
.blank__2521964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2521964__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2521964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2521964__ {height:0px}
}

/*     2521974 : 한줄 텍스트      */
.text__2521974__:after {content:'';display:block;clear:both;}
.text__2521974__ p {
	display:block;float:left;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em;
}
.text__2521974__ a {display:block;float:right;position:relative;border:1px solid #dddddd;color:#000000}
.text__2521974__ a:before,
.text__2521974__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__2521974__ a:before {width:2px;height:50%;}
.text__2521974__ a:after {width:50%;height:2px;}

.text__2521974__.btn_size_s p {line-height:15px;}
.text__2521974__.btn_size_s a {width:15px;height:15px;}
.text__2521974__.btn_size_m p {line-height:25px;}
.text__2521974__.btn_size_m a {width:25px;height:25px;}
.text__2521974__.btn_size_l p {line-height:35px;}
.text__2521974__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){
	.text__2521974__ p {font-size:28px}

	.text__2521974__.btn_size_s p {line-height:19px;}
	.text__2521974__.btn_size_s a {width:19px;height:19px;}
	.text__2521974__.btn_size_m p {line-height:39px;}
	.text__2521974__.btn_size_m a {width:39px;height:39px;}
	.text__2521974__.btn_size_l p {line-height:49px;}
	.text__2521974__.btn_size_l a {width:49px;height:49px;}
}


/*     2521984 : 실선      */
.solid_line__2521984__ {display:block;position:relative;width:100%;height:10px}
.solid_line__2521984__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2521984__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2521984__ {height:10px}
}

/*     2522004 : 최근 게시글 - 목록형      */
.pm-board_list__25220041__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__25220041__ ul li {border-bottom:1px solid #e8e8e8;font-size:16px;line-height:1.6em}
.pm-board_list__25220041__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__25220041__ ul li a {display:block;position:relative;color:#333;padding:10px 8px;line-height:35px}
.pm-board_list__25220041__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__25220041__ .comment {font-weight:normal;color:#888}
.pm-board_list__25220041__ .new_icon {margin-left:5px}
.pm-board_list__25220041__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-board_list__25220041__.date_show ul li a {padding-right:80px}
.pm-board_list__25220041__.date_show ul li a .bd_date {position:absolute;top:12px;right:8px;font-size:14px;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__25220041__ ul li a {line-height:45px}
}

/*     2170525 : 실선(PC)      */
.solid_line__2170525__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2170525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2170525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2170525__ {height:30px}
	.solid_line__2170525__:before {display:none;}
}

/*     2170535 : 타이틀 텍스트      */
.title__2170535__ {font-size:0}
.title__2170535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__2170535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2170535__.style_top p {padding-top:10px}
.title__2170535__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2170535__.style_right p {padding-right:14px}
.title__2170535__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2170535__.style_bottom p {padding-bottom:12px}
.title__2170535__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2170535__.style_left p {padding-left:14px}
.title__2170535__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2170535__.style_circle1 p {padding-left:18px}
.title__2170535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2170535__.style_circle2 p {padding-left:18px}
.title__2170535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2170535__ p {font-size:16px}
	.title__2170535__.style_top p:before {width:16px}
	.title__2170535__.style_right p:before {height:16px}
	.title__2170535__.style_bottom p:before {width:16px}
	.title__2170535__.style_left p:before {height:16px}
}

/*     2170545 : 한줄 텍스트      */
.text__2170545__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__2170545__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2170545__ p {font-size:32px}
}

/*     2522024 : 장문 텍스트      */
.textarea__2522024__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2522024__ p {font-size:15px}
}

/*     2170605 : 타이틀 텍스트      */
.title__2170605__ {font-size:0}
.title__2170605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__2170605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2170605__.style_top p {padding-top:10px}
.title__2170605__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2170605__.style_right p {padding-right:14px}
.title__2170605__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2170605__.style_bottom p {padding-bottom:12px}
.title__2170605__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2170605__.style_left p {padding-left:14px}
.title__2170605__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2170605__.style_circle1 p {padding-left:18px}
.title__2170605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2170605__.style_circle2 p {padding-left:18px}
.title__2170605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2170605__ p {font-size:16px}
	.title__2170605__.style_top p:before {width:16px}
	.title__2170605__.style_right p:before {height:16px}
	.title__2170605__.style_bottom p:before {width:16px}
	.title__2170605__.style_left p:before {height:16px}
}

/*     2170615 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__2170615__ {overflow:hidden}
.quick_nav__2170615__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__2170615__ > ul:after {content:'';display:block;clear:both}
.quick_nav__2170615__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__2170615__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#0763b8;}
.quick_nav__2170615__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__2170615__ .item .item_inner .subject {display:block;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.quick_nav__2170615__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__2170615__ > ul {margin-left:-10px}
	.quick_nav__2170615__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__2170615__ .item {height:80px;}
	.quick_nav__2170615__ .item .item_inner .subject {font-size:18px;font-weight:bold;line-height:32px;}
	.quick_nav__2170615__ .item .item_inner .content {font-size:12px;line-height:20px;}
	.quick_nav__2170615__ .item .item_inner:hover .subject, .quick_nav__2170615__ .item .item_inner:hover .content {color:#ffff00;}
}

/*     2213535 : BLANK 컨텐츠      */
.blank__2213535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:95px}
.blank__2213535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2213535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2213535__ {height:40px}
}

